User:Melinoë/vector.css: Difference between revisions

Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Melinoë (talk | contribs)
No edit summary
 
(19 intermediate revisions by the same user not shown)
Line 1: Line 1:
[lang=fulf] { font-family: 'kitab', sans-serif; src: url("https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf") format('truetype')}
.fulf-Arab,
.Arab:lang(fulf) {
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
}
 
.oflf-Arab,
.Arab:lang(oflf) {
font-family: 'Noto Naskh Arabic', sans-serif;
font-size: 100%;
}
 
.IPA, .Ipach, .IPAchar {
font-family: 'Segoe UI', sans-serif;
font-size: 100%;
font-variant-ligatures: no-common-ligatures;
}